@media (min-width: 960px) and (max-width: 1200px) {
  .custom-btn.assort-btn {
    max-width: 480px;
    width: 90%;
    margin: 0 auto;
  }
  .custom-btn.mood-btn {
    max-width: 650px;
    width: 90%;
    padding: 20px 32px;
    margin: 0 auto;
  }
  .custom-btn.mood-btn .btn-text {
    white-space: normal !important;
    text-align: center;
  }
}
@media (min-width: 320px) and (max-width: 640px) {
  .custom-btn.assort-btn {
    width: 90%;
    max-width: 310px;
    padding: 16px 20px;
    font-size: 14px;
    margin: 0 auto 15px auto;
    height: auto;
    white-space: normal !important;
    line-height: 1.4;
  }
  .custom-btn.mood-btn {
    width: 95%;
    max-width: 360px;
    padding: 12px 20px;
    font-size: 14px;
    margin: 0 auto 40px auto;
    white-space: normal !important;
    line-height: 1.3;
  }
  .custom-btn.mood-btn .btn-text {
    white-space: normal !important;
    text-align: center;
    display: block;
    font-size: 14px;
    line-height: 1.4;
  }
}